ISCSI0000 - Bug #1318

SHL15 C3ISCS v3.0.3000000000000000000DD 00000000
03/31/2021 04:36 PM - yufeng wu

Status: Resolved Start date: 03/31/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL15 C3 QTISCS v3.0.3

sHL15000 00000000000000000000000000000-0000000D

000000000000000000000 0D00000D00D00000000000 DO0Do0ooDoonoonao0nan
0000enmi00000 0000DOODOC DOODOODOODOD

0000000000000000D0000-po00nonoaO
0000000000+000000000000000020000000000020000000 000000 00a-nonoono4000
1500000000000000000-0000000000-00000_20210331.jpg

History

#1 - 04/26/2021 09:21 AM - yufeng wu

- Status changed from New to In Progress
#2 - 06/06/2021 06:48 PM - yufeng wu

- Status changed from In Progress to Resolved
